/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.woocommerce .summary h2 {
    display: none;
}

form.form-wppp-select.products-per-page {
    display: none;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none!important;
    width: 100%!important;
    clear: none!important;
}

.mobile-only {
	display:none!important;
}

#this-week-heading::before {
    content: "\f112"!important;
    font-family: dashicons;
}
